## brisa-apps 0.1.1

=== media-center/src/view/edje/themes/default/Makefile ===
all:
	edje_cc default.edc -fd data/fonts -id data/images
