=== debian/changelog ===
brisa-apps (0.1.1) unstable; urgency=low

  * New release for the BRisa project applications

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Mon, 11 May 2009 22:31:20 -0300

brisa-apps (0.1.0) unstable; urgency=low

  * Virtual debian package for all BRisa project apps

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Mon, 16 Feb 2009 15:31:00 -0300
