## brisa-apps 0.1.1maemo1

=== debian/changelog ===
brisa-apps (0.1.1maemo1) unstable; urgency=low

  * New release for the BRisa project applications

 -- Leandro Melo de Sales <leandroal@gmail.com>  Fri, 05 Jun 2009 00:44:00 -0300

  * New release for the BRisa project applications

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Mon, 11 May 2009 22:31:20 -0300
