=== media-server/debian/changelog ===
brisa-media-server (0.1.1imaemo1) unstable; urgency=low

  * New release

 -- Leandro Melo de Sales <leandroal@gmail.com>  Fri, 05 Jun 2009 00:44:00 -0300

  * Added assistant for fast setup after install

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Mon, 28 Mar 2009 17:55:39 -0300

brisa-media-server (0.1.0) unstable; urgency=low

  * Added debian packaging

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Wed, 19 Nov 2008 04:23:15 -0300
