=== media-tools/debian/rules ===
#!/usr/bin/make -f

PYVER=2.5
PYTHON=python$(PYVER)
PYTHON1=python$(PYVER1)

p_base=$(PYTHON)-brisa
d_base=debian/tmp
package=brisa_media_tools

build: build-stamp

build-stamp:
	dh_testdir
	$(PYTHON) setup.py build
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	$(PYTHON) setup.py clean
	-rm -f build-stamp
	-rm -rf build
	-rm -f *.py[co]
	dh_clean

install: build
	dh_testdir
	dh_testroot

	$(PYTHON) setup.py install --root=$(d_base)

	# Bin
	mkdir -p debian/$(p_base)-media-tools/usr/bin
	mv $(d_base)/usr/bin/* debian/$(p_base)-media-tools/usr/bin

	# Share
	mkdir -p debian/$(p_base)-media-tools/usr/share
	mv $(d_base)/usr/share/* debian/$(p_base)-media-tools/usr/share

	# Libs
	mkdir -p debian/$(p_base)-media-tools/usr/lib/$(PYTHON)/site-packages
	mv $(d_base)/usr/lib/$(PYTHON)/site-packages/$(package) debian/$(p_base)-media-tools/usr/lib/$(PYTHON)/site-packages

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_fixperms
	dh_python
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build install clean binary binary-indep binary-arch
